startup.restore=false
starting.index.app.data=
data.files=/WEB-INF/backup/core/,/WEB-INF/backup/app/
backup.app.data.only=false
app.tables.with.no.numeric.primary.key=
option.create.constraints=true
option.drop.schema=true
jfw.tables.with.no.numeric.primary.key=(JFW_LABEL/numeric_id),(JFW_GENERIC_CONFIGURATION/numeric_id)
option.update.schema=false
option.clean.insert=false
option.create.tables=true
export.tabels=
option.clean.insert.core.file=true
#########################################################
########### DataSource password encryption ##############
#########################################################
#set this to true if the password in the datasources.properties is an encrypted password
password.encrypted=false

